import {IFactory as IAppFactory} from '../IFactory';
import {IAppCommands} from '../commands/IAppCommands';

export interface IFactory {
    init(conf:any): void;
    setAppFactory(factory:IAppFactory):void;
    getAppCommands():IAppCommands;
}